Commit c64353d9 authored by Joachim Breitner's avatar Joachim Breitner

oeis: Allow newer HTTP

parent c1f1a5db
haskell-oeis (0.3.6-5) UNRELEASED; urgency=medium
haskell-oeis (0.3.6-5) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
* Convert `debian/copyright' to dep5 format
[ Joachim Breitner ]
* Allow newer HTTP
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:53 +0300
haskell-oeis (0.3.6-4) unstable; urgency=medium
......
......@@ -9,7 +9,6 @@ Build-Depends: debhelper (>= 9),
ghc,
ghc-prof,
libghc-http-dev (>= 1:4000.2),
libghc-http-dev (<< 1:4000.3),
libghc-http-prof,
libghc-network-dev (>= 2.6),
libghc-network-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment